| hxt-8.5.4: A collection of tools for processing XML with Haskell. | Source code | Contents | Index
Text.XML.HXT.DOM.ShowXml |
Portability | portable
Stability | stable
Maintainer | Uwe Schmidt (uwe@fh-wedel.de)
Description
XML tree conversion to external string representation
Synopsis
xshow :: XmlTrees -> String
showElemType :: String -> XmlTrees -> String -> String
Documentation
xshow :: XmlTrees -> String | Source
convert the result of a filter into a string see also : xmlTreesToText for filter version, Text.XML.HXT.Parser.XmlParsec.xread for the inverse operation
showElemType :: String -> XmlTrees -> String -> String | Source
Produced by Haddock version 2.4.2